Subject: bug#29895: Parted 3.2 accessing /dev/mmcblk0rpmb considered a bug?

From: Phil Susi <[email-masked]>
Date: Wed, 14 Feb 2018 14:14:44 -0500

On 12/29/2017 9:00 AM, Ceriel Jacobs wrote:
> eMMC spec 4.5 has a tiny (2MiB or 4MiB) Replay Protected Memory Block.
> As well as UFS and NVMe have support for RPMB.

This came to my attention a while back elsewhere.. probably the debian
bug tracker.  The question is how to identify such a device so it can be
excluded?  Does it have a unique dev no?  Or some sysfs attribute that
flags it as an RPMB?